#footer {
    margin: 0;
    border: 0!important;
}

#paginaParaEmpresas {
    float: left;
    width: 100%;
}

/* Banner Título */

.bannerTituloPagina {
    float: left;
    width: 100%;
    padding: 200px 0;
    background: url('../../../uploads/2025/08/Banner-Titulo-Para-Empresas.jpg') top right no-repeat;
    background-size: cover;
}

.bannerTituloPagina h1 {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: 700;
    margin: 0 0 50px 0;
    line-height: 46px;
    font-size: 36px;    
}

.bannerTituloPagina a {
    background: #fff;
    color: #018EC6;
    border-radius: 16px;
    padding: 15px 50px;
    font-weight: 700;
    display: inline-block;
}

/* Você Sabia */

.boxVoceSabia {
    float: left;
    width: 100%;
    padding: 70px 0;
    background: #ECF2F6;
}

.boxVoceSabia .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.boxVoceSabia h2 {
    float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 40px 0;
}

.boxVoceSabia .texto {
    float: left;
    width: 100%;
}

.boxVoceSabia .texto ul {
    float: left;
    width: 100%;
    padding: 0 0 0 20px;
    margin: 0;
}

.boxVoceSabia .texto ul li {
    font-size: 20px;
    font-weight: 300;
    line-height: 34px;
}

.boxVoceSabia .texto ul li + li {
    margin-top: 30px;
}

/* Fazer Diferente */

.boxFazerDiferente {
    float: left;
    width: 100%;
    background: #ECF2F6;
    padding: 0 0 50px 0;
}

.boxFazerDiferente h2 {
    float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 20px 0;
    text-align: center;
}

.boxFazerDiferente .texto {
    float: left;
    width: 100%;
    text-align: center;
}

.boxFazerDiferente .texto p {
    font-size: 20px;
    font-weight: 300;
    line-height: 34px;
}

/* Treinamento */

.boxTreinamento {
    float: left;
    width: 100%;
    padding: 0 0 100px 0;
    background: #ECF2F6;
}

.boxTreinamento .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.boxTreinamento h2 {
    float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 40px 0;
}

.boxTreinamento .texto {
    float: left;
    width: 100%;
}

.boxTreinamento .texto p {
    font-size: 20px;
    font-weight: 300;
    line-height: 34px;
    margin: 0;
}

/* Galeria */

.boxGaleria {
    float: left;
    width: 100%;
    padding: 30px 0;
    background: #ECF2F6;
}

.boxGaleria ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.boxGaleria ul li {
    padding: 0 5px;
}

.boxGaleria ul li a {
    display: inline-block;
    width: 100%;
}

.boxGaleria ul li a img {
    width: 100%;
    float: left;
}

/* Meditações */

.boxMeditacao {
    float: left;
    width: 100%;
    padding: 70px 0;
    background: url('../../../uploads/2025/08/bg-banner-meditacao.jpg') top right no-repeat;
    background-size: cover;
}

.boxMeditacao h2 {
    float: left;
    width: 100%;
    text-align: center;
    color: #E9F4F9;
    font-weight: 300;
    margin: 0;
    font-size: 26px;
    line-height: 38px;
}

.boxMeditacao ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 70px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.boxMeditacao ul li {
    list-style: none;
    text-align: center;
}

.boxMeditacao ul li span {
    background: linear-gradient(90deg, #BFE6FF 32.21%, #3689BD 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 190px;
    line-height: 190px;
    font-weight: 700;
    display: inline-block;
}

.boxMeditacao ul li p {
    color: #E9F4F9;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    margin: 0;
    text-align: center;
}

.boxMeditacao .texto {
    float: left;
    width: 100%;
    text-align: center;
}

.boxMeditacao .texto p {
    color: #E9F4F9;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    margin: 0;
}

/* Resultados */

.boxResultados {
    float: left;
    width: 100%;
    padding: 70px 0 0 0;
    background: #ECF2F6;
}

.boxResultados h2 {
    float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 40px 0;
    text-align: center;
}

.boxResultados .texto {
    float: left;
    width: 100%;
    text-align: center;
}

.boxResultados .texto p {
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
}

.boxResultados .listaVideo {
    float: left;
    width: 100%;
    padding: 0;
    margin: 40px 0 0 0;
}

.boxResultados .listaVideo li {
    padding: 0 10px;
}

.boxResultados .listaVideo li a {
    float: left;
    width: 100%;
    position: relative;
}

.boxResultados .listaVideo li a .imgPrincipal {
    float: left;
    width: 100%;
}

.boxResultados .listaVideo li a .imgPrincipal img {
    width: 100%;
}

.boxResultados .listaVideo li a .icPlayer {
    position: absolute;
    width: 100px;
    left: calc(50% - 50px);
    top: calc(50% - 75px);
    z-index: 1;
}

.boxResultados .listaVideo .slick-arrow {
	position: absolute;
    top: calc(50% - 20px);
    z-index: 5;
    left: 30px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: #018EC6;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.boxResultados .listaVideo .slick-arrow.rightArrow {
	left: auto;
	right: 30px;
}

.boxResultados .listaVideo .slick-arrow i {
	color: #fff;
	font-size: 26px;
}

/* Seja Parceiro */

.boxParceiro {
    float: left;
    width: 100%;
    background: url('../../../uploads/2025/08/bg-seja-parceiro.jpg') top right no-repeat;
    background-size: cover;
    padding: 200px 0;
}

.boxParceiro h2 {
    float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 300;
    font-size: 30px;
    line-height: 42px;
    margin: 0 0 40px 0;
}

.boxParceiro a {
    background: #018EC6;
    color: #fff;
    border-radius: 16px;
    padding: 15px 50px;
    font-weight: 700;
    display: inline-block;
}

@media (max-width: 1200px) {

    /* Banner Título */

    .bannerTituloPagina .col-sm-5 {
        width: 60%;
    }

    /* Você Sabia */

    .boxVoceSabia .col-sm-4,
    .boxVoceSabia .col-sm-5 {
        float: left;
        width: 50%;
        max-width: 50%;
    }

    /* Treinamento */

    .boxTreinamento .col-sm-4,
    .boxTreinamento .col-sm-5 {
        float: left;
        width: 50%;
        max-width: 50%;
    }

}

@media (max-width: 768px) {

    /* Banner título */

    .bannerTituloPagina {
        padding: 400px 0 50px 0;
    }

    .bannerTituloPagina .col-sm-5 {
        width: 100%;
    }

    .bannerTituloPagina h1 {
        line-height: 44px;
        font-size: 30px;
        margin: 0 0 40px 0;
    }

    /* Você Sabia */

    .boxVoceSabia {
        padding: 40px 0 70px 0;
    }

    .boxVoceSabia .container {
        flex-direction: column;
    }

    .boxVoceSabia .col-sm-4,
    .boxVoceSabia .col-sm-5 {
        width: 100%;
        max-width: 100%;
    }

    .boxVoceSabia h2 {
        font-size: 24px;
        line-height: 34px;
        text-align: center;
    }

    .boxVoceSabia .texto ul li {
        font-size: 16px;
        font-weight: 400;
        line-height: 30px;
    }

    .boxVoceSabia .texto ul li + li {
        margin-top: 15px;
    }

    .boxVoceSabia .col-sm-5 {
        margin-top: 40px;
    }

    .boxVoceSabia .col-sm-5 img  {
        width: 100%;
    }

    /* Fazer Diferente */

    .boxFazerDiferente h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .boxFazerDiferente .texto p {
        font-size: 16px;
        font-weight: 400;
        line-height: 30px;
    }

    /* Treinamento */

    .boxTreinamento {
        padding: 0 0 50px 0;
    }

    .boxTreinamento .container {
        flex-direction: column;
    }

    .boxTreinamento .col-sm-4,
    .boxTreinamento .col-sm-5 {
        width: 100%;
        max-width: 100%;
    }

    .boxTreinamento h2 {
        font-size: 24px;
        line-height: 34px;
        margin: 0 0 30px 0;
        text-align: center;
    }

    .boxTreinamento .col-sm-5 {
        margin-top: 40px;
    }

    .boxTreinamento .col-sm-5 img {
        width: 100%;
    }

    .boxTreinamento .texto p {
        font-size: 16px;
        font-weight: 400;
        line-height: 30px;
        text-align: center;
    }

    /* Meditação */

    .boxMeditacao {
        padding: 50px 0;
    }

    .boxMeditacao h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .boxMeditacao ul {
        margin: 40px 0 50px 0;
        grid-template-columns: repeat(1, 1fr);
    }

    .boxMeditacao ul li span {
        font-size: 130px;
        line-height: 130px;
    }

    .boxMeditacao ul li p br {
        display: none;
    }

    .boxMeditacao .texto p br {
        display: none;
    }

    /* Box Resultados */

    .boxResultados {
        padding: 50px 0 0 0;
    }

    .boxResultados h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .boxResultados .listaVideo li a .icPlayer {
        width: 40px;
        left: calc(50% - 20px);
        top: calc(50% - 23px);
    }

    /* Parceiro */

    .boxParceiro {
        background: url(../../../uploads/2025/08/bg-seja-parceiro.jpg) top left no-repeat;
        padding: 70px 0;
    }

    .boxParceiro .col-sm-6 {
        text-align: center;
    }

    .boxParceiro h2 {
        font-size: 24px;
        line-height: 34px;
        text-align: center;
    }

}

@media (max-width: 500px) {

    /* banner Título */

    .bannerTituloPagina {
        padding: 230px 0 50px 0;
    }

    .bannerTituloPagina h1 {
        line-height: 36px;
        font-size: 24px;
        margin: 0 0 30px 0;
    }

}